<?php

namespace App\Exports;

use Illuminate\Database\Eloquent\Collection;
use Maatwebsite\Excel\Concerns\FromCollection;

class CategoryExport implements FromCollection
{

    public function collection()
    {
        return new Collection([
            [
                'category_name',
                'note',
                'type',
            ],
        ]);
    }
}
